Loading...
Searching...
No Matches
OpusEncCallbacks Struct Reference
Callback Functions

Callback functions for accessing the stream. More...

`#include <opusenc.h>`

## Data Fields

ope_write_func | write
| Callback for writing to the stream.
ope_close_func | close
| Callback for closing the stream.

## Detailed Description

Callback functions for accessing the stream.

The documentation for this struct was generated from the following file:

- opusenc.h